select {
    font-size: var(--s0);
    font-weight: 320;
}

#secondary, .added_to_cart, .woocommerce button.button.added::after {
	display: none!important;
}

.woo-product-gallery-slider .wpgs-nav div.slick-slide {
    max-width: 140px;
}


.pswp__caption {
	display: none;
}

#photoswipe-fullscreen-dialog {
    z-index: 99999;
}

.fancybox-caption__body {
    display: none;
}

.fancybox-bg {
    opacity: 1!important;
}



.slick-track {
    margin-left: 0!important;
}

.slick-list {
    padding: 0!important;
}

button.slick-prev {
    z-index: 1;
}

.woocommerce-message {
	display: none;
}

.site-header {
	z-index: 999;
}

.site-info, .upsells {
	clear: both;
}

.custom-menu > .is-layout-flex {
	z-index: 999;
}

.rank-math-breadcrumb p {
    color: #585858;
    margin-bottom: var(--s3);
    margin-top: 0;
    font-size: var(--s-1);
}

.product:not(.product.related) {
	margin-top: 8vmin;
}

.rank-math-breadcrumb a {
    color: #585858;
    text-decoration: underline;
    font-size: var(--s-1);
}

.woocommerce-tabs {
	display: none;
}

.related {
	clear: both;
}

.woocommerce-product-gallery {
	float: right!important;
	width: 53%!important;
}

/* .wpgs-nav div.thumbnail_image img {
    width: revert-layer!important;
} */

.summary {
	float: left!important;
	width: 40.5%!important;
}

.summary {
	    margin-top: 0;
	}
	
.product_title.entry-title {
	margin-bottom: var(--s-1);
    font-size: var(--s6);
    letter-spacing: -0.05em;
    line-height: 1;
    position: relative;
    left: -0.08em;
    font-weight: 320;
}

.var_info {
    line-height: 1;
}

.price {
	margin: 0;
}

.price .woocommerce-Price-amount, .hide-after-selection {
    font-size: var(--s5);
    line-height: 1;
    font-weight: 320;
    letter-spacing: -0.03em;
    color: var(--black);
}

.summary .woocommerce-Price-currencySymbol {
	font-size: var(--s5);
}

.inner-short-description {
    font-size: var(--s1);
    margin-top: var(--s1);
}

.inner-short-description ul{
	padding-left: 0;
	list-style: none;
	font-size: var(--s1);
}

.inner-short-description ul li {
	background-image: url("data:image/svg+xml,%3Csvg width='8' height='8' viewBox='0 0 8 8' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='8' height='8' fill='%23FAE05A'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: left 0 top 45%;
    padding-left: 2ch;
}

.inner-short-description ul h2 {
    font-size: var(--s0);
    text-transform: uppercase;
    letter-spacing: 0.01em;
    font-weight: 320!important;
}

.inner-short-description ul li:not(:last-of-type) {
    margin-bottom: var(--s-4);
}

.product_meta, .quantity:not(.cartmenu .quantity) {
	display: none!important;
}

 
.single_add_to_cart_button {
		width: 100%;
	}
	
.woocommerce main .product .woocommerce-product-gallery .flex-control-nav {
    display: grid;
    grid-gap: 4px;
    grid-template-columns: repeat(auto-fill, minmax(80px, 1fr));
    align-content: start;
    margin-top: 4px!important;
    z-index: 1;
    position: relative;
}

.woocommerce-product-gallery .flex-control-nav li {
	width: 100%!important;
}

.summary .cart .single_add_to_cart_button, .summary .cart .single_add_to_cart_button .wc-variation-selection-needed {
		width: 100%;
		padding: var(--s1) var(--s4)!important;
		word-spacing: 0.33em;
		background-color: white!important;
		border: 2px solid black;
	    font-size: var(--s0);
	    font-weight: 420;
	        color: var(--black)!important;
	    margin-top: var(--s5);
	    border-radius: 0!important;
	}
	
	.summary .cart .single_add_to_cart_button:not(.summary .cart .single_add_to_cart_button.disabled) {
		background: linear-gradient(to left, white 50%, black 50%) right;
        background-size: 200%;
        /* transition: .3s ease-out; */
        transition: all var(--medium) ease var(--medium);
	}
	
	.summary .cart .single_add_to_cart_button:hover:not(.summary .cart .single_add_to_cart_button.disabled:hover) {
		background-position: left!important;
		color: white!important;
	}

.woocommerce div.product p.price, .woocommerce div.product span.price {
        color: var(--black);
    font-size: 2.25em;
    font-weight: 320;
}

.price ins {
	text-decoration: none;
	font-weight: 320;
}

.woocommerce-variation-price {
	display: none;
}

.wpgs-nav div.slick-slide {
    transition: filter 200ms ease;
    filter: brightness(80%);
    margin-left: 1px;
    margin-right: 1px;
}

.wpgs-nav .slick-slide.slick-current {
    filter: brightness(100%);
}

.hide-after-selection + p.price {
	display: none!important;
}

.onsale {
	display: none;
}

.cards {
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.cards h2 {
    display: inline-block;
    margin-bottom: var(--s3);
    font-size: var(--s5);
    line-height: 0.8;
    
	
}

.cards .related-title-container {
	margin-top: var(--spacing-medium);
}

.cards .main {
    display: flex;
    flex-direction: column;
    margin-top: var(--spacing-medium);
}

.cards .main li{
    flex: 0 33.3333333333%!important;
}

.cards .glider-buttons {
    display: none;
    gap: var(--s2);
    margin-bottom: var(--s2);
    margin-left: auto;
    margin-right: 8px;
    position: relative;
    justify-content: flex-end;
}

.cards .main .woocommerce-loop-product__title {
	margin-top: var(--s-4);
    display: flex;
    justify-content: space-between;
    gap: var(--s-4);
    font-size: var(--s1);
    line-height: 1;
    letter-spacing: -0.02em;
    font-weight: 320;
    height: 28.31px;
}





.cards .main .attachment-woocommerce_thumbnail {
	margin-bottom: 0.6em!important;
}

.cards .related-title-container .note {
    text-align: left;
    background-image: url("data:image/svg+xml,%3Csvg width='8' height='8' viewBox='0 0 8 8' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='8' height='8' fill='%23FAE05A'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 2ch;
    font-size: var(--s0);
    line-height: 1.3;
    margin-top: 0;
    font-weight: 42;
}

.wpgs-lightbox-icon::before {
    display: none!important;
}

/*******Variations******/

.variations {
	margin-bottom: 0px!important;
	border-collapse: collapse; 
}

.variations tbody {
	display: flex;
    flex-wrap: wrap;
    row-gap: 29px;
}

.variations tbody tr {
	margin-bottom: -7px!important;
}

body.woocommerce div.product form.cart .variations label {
	font-weight: 320!important;
	
}

/* Αλλαγή πάχους γραμματοσειράς στα dropdowns των παραλλαγών και του EPO */
form.variations_form select,
form.variations_form select option,
.tm-extra-product-options select,
.tm-extra-product-options select option {
    font-weight: 320 !important;
}

/****Extra product***/

.tm-epo-totals {
	display: none;
}

.tc-section-inner-wrap .tc-cell > .tc-row {
	    margin-left: 0;
}

 


.tc-section-inner-wrap .tc-cell > .tc-row .tc-container, .variations tbody tr {
	display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-right: var(--s2);
    margin-bottom: var(--s0);
    padding-right: 0;
    width: 39%;
    max-width: fit-content;

}

.variations tbody tr {
	width: 44%;
}



.tc-section-inner-wrap .tc-cell > .tc-row .tc-container .tc-row .tc-cell, .tc-element-inner-wrap {
	max-width: min-content;
}

.yfh-div .tc-cell, .yfh-div .tc-element-inner-wrap {
    max-width: unset!important;
 }

.tc-section-inner-wrap .tc-cell > .tc-row .tc-container .tc-row h3.tc-cell {
	margin-bottom: 9px!important;
}

/*
.tm-extra-product-options-fields .cpf-section, .tm-extra-product-options-fields .cpf-section .tc-cell:nth-of-type(1) {
	padding-right: 0;
}
*/

/*
.tc-cell {
	max-width: fit-content!important;
}
*/

.tmcp-select, .variations tbody tr  .value select {
    display: block;
    font-size: var(--s0);
    line-height: 1.3;
    padding: var(--s-2);
    padding-left: var(--s0);
    padding-right: var(--s4);
/*     width: 157px!important; */
    min-width: unset!important;
    margin: 0;
    border: 1px solid var(--black-medium);
    appearance: none;
        background-image: url("data:image/svg+xml,%3Csvg width='9' height='5' viewBox='0 0 9 5' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 0.5L4.5 3.5L1 0.5' stroke='%23262626'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: right var(--s-2) top 50%;
    background-size: 0.65em auto;
	
}

.woocommerce div.product form.cart table td.value {
    max-width: 100%;
}

/* div.single-product-main-image img.woocommerce-product-gallery__image, .wpgs-for img.attachment-shop_single, .woocommerce-product-gallery .wpgs_image img.wp-post-image, .woocommerce-product-gallery .wpgs_image img {
    max-width: 700px;
    margin: auto;
} */

.tmcp-textfield {
	max-width: 88.5px!important;
	font-size: var(--s-1);
    color: var(--black);
    line-height: 1.3;
    padding: var(--s-2)!important;
    min-width: 12ch;
    
}

.tc-element-container:nth-of-type(odd) {
	padding-left: 0!important;
}

h3.tc-cell, .variations .label {
	padding-left: 0!important;
    font-size: 0.95rem;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    margin-top: 0;
    font-weight: 300;
}


.tm-epo-required, .megethos-div {
	display: none!important;
}

/*******End team product********/

/* Linked Products (Set With) Styling */
.linked-products-wrapper {
    display: flex !important; /* Πάντα εμφανές (flex για τη διάταξη) */
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: var(--s0);
    margin-right: var(--s2);
    width: 44%; /* Ίδιο πλάτος με τα variations */
    max-width: fit-content;
}

.linked-products-wrapper label {
    font-size: 0.95rem;
    text-transform: uppercase;
    letter-spacing: 0.01em;
    margin-bottom: 9px !important;
    font-weight: 320 !important;
    display: block;
}

.linked-products-wrapper select {
    display: block;
    font-size: var(--s0);
    line-height: 1.3;
    padding: var(--s-2);
    padding-left: var(--s0);
    padding-right: var(--s4);
    width: max-content !important;
    margin: 0;
    border: 1px solid var(--black-medium);
    appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg width='9' height='5' viewBox='0 0 9 5' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 0.5L4.5 3.5L1 0.5' stroke='%23262626'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: right var(--s-2) top 50%;
    background-size: 0.65em auto;
    max-width: 100%;
}

/*****Size guide*****/

.cart .size-guide {
    font-size: var(--s-1);
    text-align: left;
    border: none;
    background-color: white;
    background-image: url("data:image/svg+xml,%3Csvg width='8' height='8' viewBox='0 0 8 8' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='8' height='8' fill='%23FAE05A'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: left 0 top 45%;
    padding-left: 2ch;
    margin-top: var(--s-4);
    margin-bottom: var(--s4);
    display: none;
}

.daxtylidia .size-guide, .ring .size-guide{
	display: block;
	cursor: pointer;
}

.guide-container {
    pointer-events: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1000000;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.guide.visuallyhidden {
    pointer-events: none;
    opacity: 0;
}

.guide {
    pointer-events: all;
    background: white;
    border: 1px solid var(--black-medium);
    width: calc(100% - var(--s-4) * 2);
    max-width: 40rem;
    max-height: 80vh;
    overflow-y: auto;
    position: relative;
    transition: opacity 150ms ease;
}


.guide .top {
    display: flex;
    padding: var(--s2);
    position: sticky;
    top: 0;
    left: 0;
    
}

.guide .close {
    margin-left: auto;
    background-color: transparent;
    border: none;
}

.guide .close svg {
    stroke: black;
    stroke-width: 2;
}

.guide .main {
    padding: var(--s0);
    padding-bottom: var(--s2);
}

.guide ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.guide ul .step:last-of-type p {
	margin-bottom: 0;
}

.guide .instructions {
    display: flex;
    align-items: flex-start;
}

.guide .num {
    font-weight: 300;
    font-size: var(--s0);
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 0 0 auto;
    width: var(--s4);
    height: var(--s4);
    border: 2px solid black;
    border-radius: 100%;
    margin-right: var(--s0);
}

.guide .text {
    flex: 1 5 auto;
    font-size: var(--s4);
    line-height: 0.9;
    letter-spacing: -0.02em;
    margin-top: 0;
    font-weight: 320!important;
}

.guide .image {
    width: 18%;
    max-width: 80px;
    margin-left: var(--s0);
}

.guide .button {
    width: calc(100% - (var(--s4) + var(--s0)))!important;
    margin-top: var(--s0)!important;
    margin-bottom: var(--s0)!important;
    margin-left: calc(var(--s4) + var(--s0))!important;
}

.guide .calculation {
    padding: var(--s2) 0;
    margin-left: calc(var(--s4) + var(--s0));
    align-items: center;
}

.guide .calculation div:first-of-type {
    margin-right: var(--s0);
}

.guide .calculation > div {
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
}

.guide .calculation label {
    white-space: nowrap;
    font-size: var(--s0);
    text-transform: uppercase;
    letter-spacing: 0.01em;
    font-weight: 320!important;
}

input[type="number"].field {
    font-size: var(--s-1);
    color: var(--black);
    line-height: 1.3;
    padding: var(--s-2);
    min-width: 12ch;
    max-width: 16ch;
    margin-top: var(--s-4);
    width: auto;
}

.guide .calculation .arrow {
    display: none;
    margin-top: 1.5rem;
    flex: 1 1 50%;
}

.guide .arrow #arrow {
    stroke: black;
    stroke-width: 1;
}

.guide .calculation > div:last-of-type {
    margin-top: var(--s0);
}

.button--big {
    padding: var(--s1) var(--s4)!important;
    word-spacing: 0.33em;
    background-color: white!important;
    border: 2px solid black!important;
    font-size: var(--s0);
    font-weight: 420;
}

.summary del {
	display: none!important;
}

.wpgs-nav div.slick-slide img {
    min-width: 105px;
    min-height: 105px;
}

/******related*******/

@media (min-width: 769px) {
.glider-track {
	    gap: 28px;
}
}

.related del {
	display: none!important;
}

.related .price {
	    text-align: right;
	    font-size: 0!important;
}

.related .price .woocommerce-Price-amount:nth-of-type(2) {
	display: none;
}

.notice {
	display: none;
}


.notice.show {
    display: block;
}


.notice, .forsimple {
    padding: var(--s0);
    background: var(--light-grey);
    border-left: 4px solid black;
    margin-top: var(--s4);
    
}

.notice p, .forsimple p {
    font-size: var(--s0);
    font-weight: 310;
    line-height: 1.3;
    margin: 0;
    letter-spacing: -0.02em;
}

.notice a, .forsimple a {
	text-decoration: underline;
}

.forsimple.available {
    background: #e7f4e4; /* Το κίτρινο background που ζήτησες */
    border-left: 4px solid #4caf50; /* Το κίτρινο border */
}

/* Availability Styles (Άμεσα Διαθέσιμο) */
.availability-box {
    display: none; /* Κρυφό by default */
    padding: var(--s0);
    background: #e7f4e4; /* Το κίτρινο background που ζήτησες */
    border-left: 4px solid #4caf50; /* Το κίτρινο border */
    margin-top: var(--s4);
}

.availability-box.show {
    display: block;
}

.availability-box p {
    font-size: var(--s-1);
    line-height: 1.35;
    margin: 0;
    letter-spacing: -0.02em;
}

/* Κρύβουμε το default stock του WooCommerce για να μην πετάγεται */
.woocommerce-variation-availability {
    display: none !important;
}

.product-type-simple .summary p.stock {
    display: none;
}

.product-type-simple .summary .woocommerce-Price-amount {
    display: flex;
}

@media (min-width: 1894px) {
	h3.tc-cell {
	margin-top: 8px;
}
}

@media (min-width: 1650px) {
	.summary {
	    margin-top: 8vh;
	}
	
	.woocommerce-product-details__short-description {
		display: flex;
		gap: 21px;
	}
	
	.inner-short-description {
		width: 73%;
	}



	.woocommerce-product-details__short-description:before {
		content: '';
		width: 17%;
		border-top: 1px solid black;
		margin-top: var(--s4);
		
	}
	
	.summary .cart .single_add_to_cart_button {
		width: 78%;
		margin-left: 21%;
	}
	
	.tc-section-inner-wrap .tc-cell > .tc-row, .cart .size-guide, .variations, .notice, .linked-products-wrapper, .availability-box, .forsimple, .product-stones-attribute, .product-collection-attribute {
	    margin-left: 21%;
}
	
	
	
}

@media (min-width: 1600px) {
	.cards {
    width: 90%;
	}
	
	.site {
    padding-top: 11.5rem;
}
}

 @media (max-width: 1599px) and (min-width: 1200px) {
	.site {
	padding-top: 13rem;
}
}


@media (min-width: 980px) {
	.cards {
	    display: flex;
	    gap: var(--s2);
	}

	.cards h2 {
		max-width: 8ch;
		margin-top: var(--s4);
	    
	}
	
	.cards {
	    gap: var(--s2);
	}
	
	.cards .wp-block-column:first-child {
	    width: 25%;
	}
	
	
	
	.cards .main {
	    width: 75%;
	    margin-left: 0;
	}
	
	.cards .glider-buttons {
	    display: flex;
	    
	}
	
	.image-summary-container {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}

}

.cards .woocommerce-loop-product__title {
	float:left;
    font-size: var(--s1)!important;
    line-height: 1;
    letter-spacing: -0.02em;
    padding-top: 0!important;
    max-width: 212px;
    font-weight: 320;
}

.cards .woocommerce-loop-product__title + .price .woocommerce-Price-amount {
	float: right;
    font-size: var(--s1);
    line-height: 1;
    letter-spacing: -0.056em;
    position: relative;
    margin-left: 1.5ch;
        color: var(--black)!important;
    font-weight: 320;

}

@media (max-width: 1399px) and (min-width: 980px) {
	.cards .glider-buttons {
	    display: flex;
	    margin-right: 28px;
	}
}

@media (max-width: 1299px) {
	.image-summary-container {
		display: flex;
		flex-direction: column;
	}
	
	.woocommerce-product-gallery {
    	float: none!important;
    	width: 100%!important;
    }
    
    .summary {
    	float: none!important;
    	width: 100%!important;
    }
    
    .woocommerce div.product form.cart .variations {
        width: fit-content;
        float: left;
    }

    .woocommerce div.product form.cart .variations select {
        width: 100%;
    }
    
    .variations tbody tr {
        flex-grow: 1;
    }

	
	
}

@media (max-width: 1299px) and (min-width: 671px) {
	h3.tc-cell {
	margin-top: 30px;
}
}

@media (max-width: 979px) {
	.cards {
    	display: block!important;
    }
    
    .main {
	    margin-top: 0!important;
    }
}

@media (max-width: 768px) {
	.woocommerce .cards ul.products li.product, .woocommerce-page ul.products li.product {
    
    margin: 0 3.8% 5em 0!important;
    
}

.cards .woocommerce-loop-product__title  {
	max-width: 81px;
}


}


@media (min-width: 600px) { 
main {
    margin-right: 1vw; /*changed to margin*/
    margin-left: 7vw; /*changed to margin*/
}
}

@media (max-width: 599px) {
	.glider-track {
    
    transform: translate3d(5.9%, 0px, 0px)!important;
    
}

.product:not(.product.related) {
    margin-top: 14vmin;
}
}

@media screen and (max-width: 624px) {
    .wpgs-nav div.slick-slide img {
        min-width: 81px;
        min-height: 81px;
    }
}

@media (min-width: 500px) { 
.guide .main {
    padding: var(--s4);
}

.guide .calculation {
    display: flex;
}

.guide .calculation .arrow {
    display: block;
}

.guide .calculation > div:last-of-type {
    margin-top: 0;
    margin-left: var(--s0);
}
}